# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 22f4aabf25f0bed42b5d60c63167aded4a4968c441433e886700d54fd6bdaed132cdfe3f3dbc01ab12547e9dc513bc41c09ce3ec47c4dbb7a94f5698bbae2501
  logo_url: "http://untaptdt.gotti.co"
  google_api_key: "AIzaSyCXj_StZy2QwK8UkDL1k5Nks99RS114kj0"
  email_provider_username:
  email_provider_password:
  domain_name: localhost:3000
  domain_scheme: http 

test:
  secret_key_base: d35cbe060cd3d8a4d89ff47f50bd9f5e95b02f6227c45f12c18085b730baf3f5c7c8a1e9b23e6fdbdca1f70020153178eb055bc3716a855b79583112575c7147

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: b9cf5e0b2e98fa21428c1621025526d00079812a48460397aa5f97ed9504e70a5631057b3386ee5a97b618ebc7596a21c9827dc971fe832db2a0c614fbdf2058
  logo_url: "http://www.untapdt.com"

  google_api_key: "AIzaSyCXj_StZy2QwK8UkDL1k5Nks99RS114kj0"
  sendgrid_username: "ryangottfried"
  sendgrid_password: "Ryfried31"
  domain_name: "app.untapdt.com"
  domain_scheme: "http"
